Subject: Ticket Assigned - Return for #6125758500
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 05:34:51 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for #6125758500 Hello there,
I have ordered online and asked for return after 4 days, but due to wrong phone number in the order they couldn’t reach out to me.
I have contacted customer care on daily basis to correct this but nothing changed and every time the driver goes out they call the wrong number.

At last, customer care requested an exception for me to return my order through one of the stores and it got approved due the existing issue. But because I signed up in the app by my phone number, the app gives random email to customers.

So when my request got approved to return the items to the stores it went to that random email which I didn’t make or have.

This is my email please send me the approval email to return my items to the store.

This email was written because customer care told me I have to send otherwise I won’t be able to return my stuff.

My order number is: 6125758500
My correct phone number: is +966507088878
My correct email is: [email-masked]

Thank you,

Fahad Alhazmi, MHA, PhD
Assistant Professor
Department of Health Services and Hospitals Administration
College of Economics and Management
King Abdulaziz University, Jeddah, Saudi Arabia
Phone: +966126400000 Ext. 67240
Mobile: +966507088878

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4056733